
<DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Carlos Alberto Arias Delgado</title>


	
</head>
<body bgcolor=#3D93CE>

	<div id="div">
	    <section id="content">
                  <a href="https://ww2.ufps.edu.co/"><img src="img/ufps.jpg"></a>

			<div class="img"><img src="img/foto.jpg" align ="center"></div>	
		</section>
		<aside><h1>CARLOS ALBERTO ARIAS DELGADO</h1>
			<section>
				<p> Tengo 24 años, actualmente estudiante de ingenieria de sistemas en la universidad Francisco de Paula Santander </p>
			</section>
			<section><br>				
				<span class="email">carlosalbertoarde@ufps.edu.co</span>
			</section>
                  <section><br>
				<span class="gitlab"><a href="https://gitlab.com/carlos.259808">https://gitlab.com/carlos.259808</a></span>
			</section>
			<section><br>
				<span class="github"><a href="https://github.com/carlos2598">https://github.com/carlos2598</a></span>
			</section>
			<section><br>
				<a class="proyectos" href="https://github.com/carlos2598">Proyectos</a>
			</section>			
		</aside>
	</div>
</body>
</html>
